*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: 'Merrlweather' , serif; */
    font-family: Arial, Helvetica, sans-serif;
}
.all-content{
    background: linear-gradient(to right, #e97d94, #c2c1c1);
}

/* .weblogo{
    @font-face {
        font-family: sevillana, sans-serif;
        src: url(fonts/sevillana.ttf);
    }
} */
html ::-webkit-scrollbar-track{
    background: transparent;
}
html ::-webkit-scrollbar-thumb{
    background: #fff;
    border-radius: 10px;
}
html ::-webkit-scrollbar{
    width: 10px;
}
/* navbar starts */

#navbar{
    background-color: rgb(97, 9, 9);
    filter: brightness(200px);
}
#logo img{
    border-radius: 10px;
    width: 160px;
    height: 100px;
    margin-left: 40px;
}
.navbar.nav-item{
    padding-left: 30px;
}
.nav-item .nav-link{
    color: goldenrod;
    margin-right: 50px;
    font-weight: bold;
    transition: 0.5s;
    font-family: Arial, Helvetica, sans-serif;
}
.nav-item .nav-link:hover{
    background: white;
    border-radius: 5px;
    color: black;
}
ul{
    list-style-type: none;
    border-radius: 5px;
    border: none;
}
ul li{
    display: inline-block;
    filter: brightness(200px);
    background-color: rgb(97, 9, 9);
}
.dropdwon{
    display: none;
}
ul li:hover .dropdwon{
    display: block;
    position: absolute;
    margin-top: 0.01cm;
    margin-left: -0.29cm;
}
.dropdwon ul{
    margin: 0;
    padding: 0;
}
.dropdwon ul li{
    display: block;
}
/* navbar ends */

/* home section starts */
#home{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),url(img/hy.avif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 88%;
}
#home .content{
    padding-top: 210px;
    margin-left: 56px;
}
#home .content h3{
    font-size: 50px;
    color: white;
   margin-left: 50%;
   font-family: Arial, Helvetica, sans-serif;
   transition: 1.5s;
}
#home .content h3:hover{
    color: goldenrod;
    font-family: Arial, Helvetica, sans-serif;
    transform: scale(1.15);
    animation-duration: 10s;
}
#home .content p{
    margin-top: 10px;
    color: white;
    margin-left: 50%;
    transition: 1.5s ;
}
#home .content p:hover{
    color: goldenrod;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
}
#btn{
    width: 150px;
    height: 36px;
    margin-top: 20px;
    background: rgb(202, 202, 202);
    border-radius: 5px;
    border-color: black;
    font-weight: bold;
    border: 5px;
    transition: 0.5s ;
    cursor: pointer;
    margin-left: 50%;
}
#btn:hover{
    background-color: #b2744c;
    color: white;
}
@media only screen and (max-width: 1100px){
    #home{
        width: 100%;
        font-size: 30px;
        height: 100vh;
    }
    #btn{
        font-size: 15px;
         padding: 8px 25px;
    }
    #home .content p{
        font-size: 30px;
        margin-top: 170px;
        
    }
}

/* home section ends */




/* menu starts */
#collection{
    width: 100%;
    margin-top: 60px;
}

strike{
    color: red;
}
.heading3{
    text-align: center;
    font-size: 30px;
    margin-top: 20px;
    color: rgb(34, 21, 21);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    border-bottom: 2px solid #807d7b;
    transition: 1.5s ;
}
.heading3:hover{
    color: #000;
    border-bottom: 4px solid #252525;
    transform: scale(1.10);
    
}
.card img{
    transition: 1.5s ease;
}
.card img:hover{
    transform: scale(1.10);
    border-radius: 20px;
}
#container2{
    margin-top: 50px;
}

#collection .card{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.card button{
    background-color: rgb(40, 138, 160);
    border: none;
    transition: 1.5s ;
}
.card button:hover{
    transform: scale(1.30);
}
.star i{
    color: rgb(255, 199, 58);
}
h3{
    text-align: center;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    color: rgb(0, 0, 0);
    margin-top: 20px;
    font-size: 25px;
    transition: 1.5s ;
}
h3:hover{
    color: #000;
    transform: scale(1.19);
}
p{
    font-size: 16px;
    font-weight: bold;
    color: #2f9228;
    padding-top: 10px;
}
p span{
    float: right;
    cursor: pointer;
}
/* menu ends */



/* about section starts */
.ing{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 20px auto;

}
.ing h1{
    font-size: 40px;
    font-family: 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode','Geneva', 'Verdana', 'sans-serif';
    color: #000;
    margin-bottom: 25px;
    position: relative;
}
.ing h1::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    display: bloc k;
    margin: 0 auto;
    background-color: red;

}
.ing p{
    font-size: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: #470909;
    margin-bottom: 35px;
}
.count{
    width: 90%;
    margin: 0 auto;
    padding: 10px 20px;

}
.about{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.about-image{
    flex: 1;
    margin-right: 40px;
    overflow: hidden;
}
.about-image img{
    max-width: 100%;
    height: auto;
    display: block;
    transition: 1.5s ease;
}
.about-image:hover img{
    transform: scale(1.2);
} 
.about-content{
    flex: 1;
}
.about-content h2{
    font-size: 23px;
    margin-bottom: 15px;
    color: #333;
}
.about-content p{
    font-size: 18px;
    line-height: 1.5;
    color: #333;
}
.about-content .read-more{
    display: inline-block;
    padding: 10px 20px;
    background-color: #3fa84a;
    color: #fff;
    font-size: 19px;
    text-decoration: none;
    border-radius: 25px;
    margin-top: 15px;
    transition: 1.3s ease;
}
.about-content .read-more:hover{
    color: #000;
    background-color: #1b81ee;
    transform: scale(1.19);
}


@media screen and (max-width:768px){
    .ing{
        padding: 0px 20px;
    }
    .ing h1{
        font-size: 36px;
    }
    .ing p{
        font-size: 17px;
        margin-bottom: 0px;
    }
    .count{
        padding: 0px;
    }
    .about{
        padding: 20px;
        flex-direction: column;
    }
    .about-image{
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .about-content p{
        padding: 0px;
        font-size: 16px;
    }
    .about-content .read-more{
        font-size: 16px;
    }
}


/* about section ends */




footer{
    background: linear-gradient(to right, #00093c, #2d0b00);
    border-top-left-radius: 100px;
    position: bottom;
    bottom: 0;

}
input{
    text-align: top left;


}
.inputfrom{
    font-size: 0.8rem;
    text-wrap: inherit;
    width: 90%;
}
.h4{
display: inline;
}
.p1{
    display: inline;
    
}
.card-text{
    font-size: 12px;
}
body{
    background: linear-gradient(to right, #4d5378, #cdc4c1);
    
}
.heading{
    font-family: Script MT Bold;
}

html{
    scroll-behavior: smooth;
}
.contact-in{
    width: 80%;
    height: auto;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px #666;
}
.contact-map{
    width: 100%;
    height: auto;
    flex: 50%;
}
.contact-map iframe{
    width: 100%;
    height: 100%;
    
}
.contact-form{
    width: 100%;
    height: auto;
    flex: 50%;
    padding: 30px;
    text-align: center;
}
.contact-form h1{
    margin-bottom: 10px;
}
.contact-form-txt{
    width: 100%;
    height: 40px;
  color: #000;
  border: 1px solid #bcbcbc;
  border-radius: 50px;
  outline: none;
  margin-bottom: 20px;
  padding: 15px;
}
.contact-form-txt::placeholder{
    color:  #aaa;
}
.contact-form-txtarea{
    width: 100%;
    height: 130px;
  color: #000;
  border: 1px solid #bcbcbc;
  border-radius: 10px;
  outline: none;
  margin-bottom: 20px;
  padding: 15px;
}
.contact-form-txtarea::placeholder{
    color:  #aaa;
}
.contact-form-btn{
    width: 100%;
    border: none;
    outline: none;
    border-radius: 50px;
    background: #0855d9;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 0;
    cursor: pointer;
    font-size: 18px;
}

.copyright span{
    color: black;
    } 
    

.arrow{
    position: fixed;
   height: 50px;
   bottom: 40px;
   right: 50px;
   text-align: center;
   line-height: 50px;
}